{
	"Sensors":	{
		"Root":	{
			"Variable":	"$path",
			"Path":	"$root/conf/sensors"
		},
		"Items":	[{
				"ID":	1,
				"SN":	"SN001",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"0,0",
				"File":	"$path/SN001.sensor",
				"Relations":	[{
						"ID":	0,
						"Variable":	"$t"
					}]
			}, {
				"ID":	2,
				"SN":	"SN002",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"L1",
				"File":	"$path/SN002.sensor",
				"Relations":	[{
						"ID":	0,
						"Variable":	"$a"
					}]
			}, {
				"ID":	3,
				"SN":	"SN003",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"",
				"File":	"$path/SN003.sensor",
				"Relations":	[]
			}, {
				"ID":	4,
				"SN":	"SN004",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"",
				"File":	"$path/SN004.sensor",
				"Relations":	[]
			}, {
				"ID":	5,
				"SN":	"SN005",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"",
				"File":	"$path/SN005.sensor",
				"Relations":	[]
			}, {
				"ID":	6,
				"SN":	"SN006",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"",
				"File":	"$path/SN006.sensor",
				"Relations":	[]
			}, {
				"ID":	7,
				"SN":	"SN007",
				"Channel":	3,
				"Enable":	1,
				"AlarmID":	0,
				"AlarmLevel":	0,
				"Location":	"",
				"File":	"$path/SN007.sensor",
				"Relations":	[]
			}]
	}
}